BODY {
	color : #595959;
	scrollbar-face-color: #CCCCCC;
	scrollbar-shadow-color: #f2f2f2;
	scrollbar-highlight-color: #CCCCCC;
	scrollbar-3dlight-color: #CCCCCC;
	scrollbar-darkshadow-color:#f2f2f2;
	scrollbar-track-color: #f4f4f4;
	scrollbar-arrow-color: #686868;
	background-color: #E5E5E5;
	background-image: url(design/bc04.gif);
	background-repeat: repeat-y;
}

.textbox01 {
	color : #343434;	
	FONT-SIZE : 8pt;
	font-family : Tahoma;
	background : transparent;
	border : 1px solid #AAAAAA;
	background-color : #BBBBBB;
   }	
   
 .textbox02 {
	color : #555555;	
	FONT-SIZE : 8pt;
	font-family : Tahoma;
	border : 1px solid #AAAAAA;
	background : #FEFEFE;
   }	
   
.nfo {
	color : #555555;	
	FONT-SIZE : 8pt;
	font-family : Tahoma;
	background : transparent;
	border : 1px dashed #AAAAAA;
	background-color : #CCCCCC;
	padding-left : 4px;
	padding-right : 4px;
	margin : 3px 3px 3px;
   }

 .nfo1 {
	color : #555555;
	FONT-SIZE : 7pt;
	font-family : Tahoma;
	background : transparent;
	border : 1px dashed #AAAAAA;
	background-color : #CCCCCC;
	padding-left : 4px;
	padding-right : 4px;
	margin : 3px 3px 3px;
   }

SELECT {
	color : #555555;
	FONT-SIZE : 8pt;
	font-family : Tahoma;
	background : transparent;
	border : 1px solid #AAAAAA;
   border-collapse: collapse;
   }

 .popisek_b{
	color : #888888;
	FONT-SIZE : 8pt;
	font-family : Tahoma;
	padding-left : 2px;
	padding-right : 2px;
	}

.popisek_bs{
	color : silver;
	FONT-SIZE : 7pt;
	font-family : Tahoma;
	padding-left : 2px;
	padding-right : 2px;
}

.popisek_s{
	color : ThreedShadow;
	FONT-SIZE : 7pt;
	font-family : arial;
	padding-left : 5px;
	padding-right : 5px;
	position:relative;
	top:-2px;
}

.text01{
	color : #595959;
	FONT-SIZE : 8pt;
	font-family : Tahoma;
}

.text01w{
	color : #EEEEEE;
	FONT-SIZE : 8pt;
	font-family : Tahoma;
	padding-left : 4px;
	padding-right : 4px;
}

.text02{
	color : #2B2B2B;
	FONT-SIZE : 8pt;
	font-family : Tahoma;
	padding-left : 4px;
	padding-right : 4px;
}

.text03{
	color : #777777;
	FONT-SIZE :7pt;
	font-family : Tahoma;
	padding-left : 4px;
	padding-right : 4px;
}

.news {
	list-style-type: square;
	color: #2B2B2B;
	font-size: 12px;
	font-family: Tahoma,Arial;
	padding: 0px;
	margin: 0px 6px 10px 26px;
}

.group {
	padding-top: 14px;
	list-style-type: none;
	color : #2B2B2B;
	font-size: 8pt;
	font-family : Arial;
	top: -2px;
	font-weight : bold;
	position: relative;
}

LI.search {
	list-style-type: none;
	color : #2B2B2B;
	FONT-SIZE : 11px;
	font-family : Tahoma,Arial;
	position : relative;
	left : -30px;
}

A {
	color : #003399;
	text-decoration : none;
}

A:hover {
	color : #0066CC;
}

.htopic {
	color : #E1E1E1;
	FONT-SIZE : 10pt;
	font-family : Tahoma;
	padding-left : 4px;
	padding-right : 4px;
	font-weight : bold;
}

.htopic:hover {
	color : #CAD8FF;
}


.updater{
	font-family : Tahoma;
	color : #ECECEC;
	FONT-SIZE : 7pt;
	padding-left : 4px;
	padding-right : 4px;
}

#hit {
	color : #666666;
	FONT-SIZE : 7pt;
	font-family : Tahoma;
	font-weight : bold;
	text-decoration : none;
}

#hit:hover {
	color : #AAAAAA;
}

.buttonMask {
	border: gray 0px solid;
	cursor : hand;
	}

.comm {
	color : #666666;
	font-size: 9px;
	font-family : Arial,Tahoma;
	text-align: right;
	height: 14px;
}

.comm a {
	background: transparent url(design/c_comm.gif) no-repeat scroll right center;
	padding: 1px 70px 1px 0px;
	margin: 2px;
}

 .komr{
	color : #686868;
	FONT-SIZE : 8pt;
	font-family : Tahoma;
	padding-left : 5px;
	padding-right : 5px;
	}

 .komr2{
	color : #686868;
	FONT-SIZE : 8pt;
	font-family : Tahoma;
	padding-left : 5px;
	padding-right : 5px;
	}

.new 
{
	background-color: #E8EFFD;
}

.komr BLOCKQUOTE { margin-right: 0px; }